<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.7527700000</MDI>
      <MDI key="STATISTICS_MEAN">2.7174390019</MDI>
      <MDI key="STATISTICS_STDDEV">2.1133280040</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
